/* CSS Document */

#wrapper #contant h2.alv {
	font-size: 1.5em;
	text-align: left;
	color: #00CB97;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#wrapper #contant li {
	margin: 0px;
	padding: 0px;
	list-style-position: inside;
	list-style-type: square;
}
#wrapper #contant p {
	font-size: 1.3em;
}
#wrapper #contant .name {
	color: #CC0000;
	text-decoration: underline;
}
#wrapper #contant {
	padding: 20px;
}
